[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'PairSplitter' (#lcl)

# TCustomPairSplitter.SplitterType

## Declaration

Source position: pairsplitter.pas line 118

`public property TCustomPairSplitter.SplitterType: TPairSplitterType read FSplitterType write SetSplitterType default pstHorizontal;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.